/* CSS3 - 2014 - 2020 */
/* Spolocne prvky */
h1.h1-lan-general { /* Vseobecne nadpisy sekcii */
  display: block; width: 100%; margin: 0px 0px 10px 0px; padding: 0px 0px 2px 0px; font-family: 'Merriweather Sans', 'Verdana', sans-serif;
  font-size: 16px; text-align: center; color: rgb(211,1,31); border-bottom: 2px solid rgb(103,103,103);
}
h1.h1-lan-left { /* Specificke nadpisy podstranok sekcii */
  font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 16px; color: rgb(211,1,31); margin-top: 0px; margin-left: 5px;
}
map area {
  cursor: help;
}
/* Sablona odkazov - zakladna navigacia pre 1, 2, 3 stlpce tlacitok */
/* Spolocne casti sablon */
div#menu-dlazdice, div#menu-dlazdice-row, div#menu-dlazdice-3s { /* vsetky 3 typy */
  width: 100%; overflow: hidden;
}
  div#menu-dlazdice ol, div#menu-dlazdice-row ol, div#menu-dlazdice-3s ol { /* vsetky 3 typy */
    list-style-type: none; padding: 0; margin: 0;
  }
    div#menu-dlazdice ol li  { /* pre 2 stlpce */
      float: left; width: 50%;
    }
      div#menu-dlazdice ol li a, div#menu-dlazdice-row ol li a, div#menu-dlazdice-3s ol li a { /* vsetky 3 typy */
        display: block; border: 1px solid rgb(159,159,159); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
        padding: 20px 3px; margin: 0px 2px 5px 2px;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e0e0e0));
        background:-moz-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
        background:-webkit-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
        background:-o-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
        background:-ms-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
        background:linear-gradient(to bottom, #f9f9f9 5%, #e0e0e0 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e0e0e0',GradientType=0);
        background-color:#f9f9f9;
      }
        @media screen {
          div#menu-dlazdice ol li a, div#menu-dlazdice-row ol li a, div#menu-dlazdice-3s ol li a { /* box-shadow len na obrazovke */
            -moz-box-shadow: 3px 2px 3px #999; -webkit-box-shadow: 3px 2px 3px #999; box-shadow: 3px 2px 3px #999;
          }
        }
        div#menu-dlazdice ol li a.menu-dlazdice-static, div#menu-dlazdice-row ol li a.menu-dlazdice-static, div#menu-dlazdice-3s ol li a.menu-dlazdice-static { /* vsetky 3 typy */
          background: transparent;
        }
        div#menu-dlazdice ol li a:hover, div#menu-dlazdice-row ol li a:hover, div#menu-dlazdice-3s ol li a:hover { /* vsetky 3 typy */
          background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #f9f9f9));
          background:-moz-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
          background:-webkit-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
          background:-o-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
          background:-ms-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
          background:linear-gradient(to bottom, #e0e0e0 5%, #f9f9f9 100%);
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#f9f9f9',GradientType=0);
          background-color:#e0e0e0;
          text-decoration: none;
        }
        div#menu-dlazdice ol li a:active, div#menu-dlazdice-row ol li a:active, div#menu-dlazdice-3s ol li a:active { /* vsetky 3 typy */
          position: relative; top: 1px;
        }
        div#menu-dlazdice ol li a img { /* pre 2 stlpce, najma pre linky */
          margin: 0 0 8px 0; border-style: none;
        }
          div#menu-dlazdice-3s ol li a div { /* pre 3 stlpce, najma kamery */
            height: 130px;
          }
    /* pre 1 stlpec */
    div#menu-dlazdice-row ol li {
      float: left; width: 100%;
    }
      div#menu-dlazdice-row ol li a {
        padding: 4px 8px;
      }
    /* pre 3 stlpce */
div#menu-dlazdice-3s {
  position: relative; left: 2px;
}
    div#menu-dlazdice-3s ol li {
      float: left; width: 33%;
    }
      div#menu-dlazdice-3s ol li a {
        padding: 10px 3px; margin-bottom: 7px; min-height: 160px;
      }
    /* Spolocne casti pre vsetky 3 typy */
    span.menu-dlazdica-hlavny { /* Hlavny text na dlazdici "riadkov tlacitok" a "2 stlpce tlacitok" - zvyrazneny */
      font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 14px; font-weight: 800; color: rgb(211,1,31);
    }
    span.menu-dlazdica-hlavny-alt { /* Hlavny text na dlazdici "riadkov tlacitok" a "2 stlpce tlacitok" - mensi */
      display: block; font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-weight: 800; color: rgb(211,1,31);
    }
    span.menu-dlazdica-hlavny-3s { /* Hlavny text na dlazdici 3 stlpcov */
      display: block; font-size: 10px; font-weight: 800; color: rgb(211,1,31);
    }
    span.menu-dlazdica-popis { /* Doplnkovy text na dlazdici "riadkov tlacitok" - vpravo */
      float: right; font-size: 10px; line-height: 2.0; color: rgb(0,0,0);
    }
      span.menu-dlazdica-popis-2r { /* Doplnkovy text na dlazdici "2 stlpce tlacitok" - na stred */
        float: none; display: block;
      }
      span.menu-dlazdica-del { /* Neaktualny obsah dlazdice "riadkov tlacitok" - "disabled" */
        color: rgb(103,103,103);
      }
/* Dalsie spolocne prvky stranok */
div.lan-ok, div.lan-chyba { /* Potvrdenie stavu operacie */
  margin: 0px 5px 10px 5px; padding: 12px 5px; text-align: center; font-size: 11px; font-weight: bold; color: rgb(103,103,103); border: 1px solid rgb(103,103,103);
}
  div.lan-ok {
    background: url('/_img/ikona-ok.png'); background-repeat: no-repeat; background-position: 5% 50%;
  }
  div.lan-chyba {
    background: url('/_img/ikona-chyba.png'); background-repeat: no-repeat; background-position: 5% 50%;
  }
div.lan-panel { /* Ovladaci panel */
  margin: 0px 2px 10px 2px; padding: 8px 5px; text-align: center; font-size: 11px; font-weight: bold; color: rgb(103,103,103); border: 1px solid rgb(103,103,103);
}
  div.lan-panel ol.lan-panel-nav { /* Hierarchicka navigacia */
    margin: 0; padding: 0;
  }
    div.lan-panel ol.lan-panel-nav li {
      display: inline-block; list-style-type: none;
    }
p.uvod-text {
  display: block; font-family: 'Verdana', sans-serif; font-size: 11px; font-weight: bold; text-align: center; color: rgb(103,103,103); margin: 0px 0px 10px 0px;
}
.lan-form-d { /* Dynamicke formularove polia */
  border: 1px solid rgb(0,0,0);
}
.lan-form-d:hover, .lan-form-d:focus {
  border: 1px solid rgb(211,1,31);
}
.lan-form-d-tl { /* Dynamicke formularove tlacitka */
  text-transform: uppercase; color: white; background: rgb(211,1,31); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
  padding: 10px 10px; cursor: pointer; moz-box-shadow: 4px 4px 2px #999; -webkit-box-shadow: 4px 4px 2px #999; box-shadow: 4px 4px 2px #999;
}
  .lan-form-d-tl:hover {
    background: rgb(80,80,80); transition: background 0.25s;
  }
/* ========================================================================== */
/* Fotogalerie, fotoaktualizacie, kamery */
#index-last-fotoupdate, #fupd-prehlad, #foto-prehlad {
  width: 98%; margin: 0px auto; text-align: center;
}
  #index-last-fotoupdate img, #fupd-prehlad img, #foto-prehlad img {
    border-style: none;
  }
#kam-page {
  width: 500px; margin: 2px auto; text-align: center;
}
  #kam-page img {
    border-style: none; width: 142px;
  }
.last-fotoupdate, .prehlad-fotoupdate {
  width: 30%; min-height: 165px;
}
.last-fotoupdate-in, .prehlad-fotoupdate-in, .prehlad-foto-in {
  height: 110px;
}
.prehlad-foto {
  width: 30%; min-height: 150px;
}
.dlazdica-fupd {
  font-size: 10px; text-align: center; font-weight: 800; vertical-align: top;
}
.dlazdica-link {
  width: auto; text-align: right; padding-right: 3px;
}
.dlazdica {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e0e0e0));
  background:-moz-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
  background:-webkit-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
  background:-o-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
  background:-ms-linear-gradient(top, #f9f9f9 5%, #e0e0e0 100%);
  background:linear-gradient(to bottom, #f9f9f9 5%, #e0e0e0 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e0e0e0',GradientType=0);
  background-color:#f9f9f9;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  border:1px solid #dcdcdc;
  display:inline-block;
  padding:10px 5px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
  margin: 0 2px 5px 2px;
}
  .dlazdica:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #f9f9f9));
    background:-moz-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
    background:-webkit-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
    background:-o-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
    background:-ms-linear-gradient(top, #e0e0e0 5%, #f9f9f9 100%);
    background:linear-gradient(to bottom, #e0e0e0 5%, #f9f9f9 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#f9f9f9',GradientType=0);
    background-color:#e0e0e0;
  }
  .dlazdica:active {
    position:relative; top:1px;
  }
  .dlazdica a {
    color: rgb(211,1,31); text-decoration: none;
  }
    .dlazdica a:hover {
      color: rgb(0,0,0); text-decoration: underline;
    }
/* ========================================================================== */
/* Stranky lanoviek + kontakty + linky - spolocne casti (lan-button, h2, a) + kamery a mapy (lan-button) + zmeny prevadzok (lan-button) + nadpisy h2 cennikov a map */
#lan-page {
  width: 632px; margin: 0px auto;
}
  #lan-page h1 {
    font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 24px; text-align: center; color: rgb(211,1,31); margin-top: 0px;
  }
  #lan-page h2, #kon-page #kon-web h2, #cen-page h2, #lin-page h2, #map-page h2 {
    display: block; width: 100%; background: rgb(211,1,31); padding: 2px 0px; font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 14px;
    text-transform: uppercase; text-align: center; color: rgb(255, 255, 255); -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;
  }
    @media screen {
      #lan-page h2, #kon-page #kon-web h2, #cen-page h2, #lin-page h2, #map-page h2 {
        -moz-box-shadow: 0px 6px 4px #999; -webkit-box-shadow: 0px 6px 4px #999; box-shadow: 0px 6px 4px #999;
      }
    }
    @media print {
      #lan-page h2, #kon-page #kon-web h2, #cen-page h2, #lin-page h2, #map-page h2 {
        background: rgb(255,255,255); color: rgb(211,1,31);
      }
    }
  #lan-page b {
    font-weight: bold;
  }
  #lan-page a, #kon-page a, #lin-page a {
    color: rgb(211,1,31);
  }
    #lan-page a:hover, #kon-page a:hover, #lin-page a:hover {
      text-decoration: underline;
    }
    /* ====================================================================== */
    /* lan-button */
      #lan-page a.lan-button, #kon-page a.lan-button, #kam-page a.lan-button, #map-page a.lan-button, #zmen-page a.lan-button {
        display: inline-block; width: auto; text-transform: lowercase; font-weight: bold; color: white; background: rgb(211,1,31);
        -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 5px 10px; margin: 5px; cursor: pointer;
        -moz-box-shadow: 4px 4px 2px #999; -webkit-box-shadow: 4px 4px 2px #999; box-shadow: 4px 4px 2px #999; font-size: 9px;
      }
        #lan-page a.lan-button:hover, #kon-page a.lan-button:hover, #kam-page a.lan-button:hover, #map-page a.lan-button:hover, #zmen-page a.lan-button:hover {
          text-decoration: none; background: rgb(80,80,80); transition: background 0.25s;
        }
        #lan-page a.lan-button:active, #kon-page a.lan-button:active, #kam-page a.lan-button:active, #map-page a.lan-button:active, #zmen-page a.lan-button:active {
          position: relative; top: 1px;
        }
        @media print {
          #lan-page a.lan-button, #kon-page a.lan-button, #kam-page a.lan-button, #map-page a.lan-button, #zmen-page a.lan-button {
            display: none;
          }
        }
  #lan-page #lan-prev {
    width: 80%; margin: 0px auto; border: 2px solid black; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
    font-size: 12px;
  }
    @media screen {
      #lan-page #lan-prev {
        -moz-box-shadow: 8px 8px 3px #999; -webkit-box-shadow: 8px 8px 3px #999; box-shadow: 8px 8px 3px #999;
      }
    }
    #lan-page #lan-prev #lan-prev-stav {
      width: 100%; text-align: center; border-style: solid; border-width: 0px 0px 18px 0px;
    }
      #lan-page #lan-prev #lan-prev-stav #lan-prev-stav-in {
        padding: 3px 30px;
      }
        #lan-page #lan-prev #lan-prev-stav #lan-prev-stav-in #lan-prev-typ {
          font-family: 'Concert One', 'Verdana', sans-serif; font-size: 24px; font-weight: 400; letter-spacing: 4px; /*text-shadow: 0px 5px 2px #999;*/
          line-height: 1.3;
        }
        #lan-page #lan-prev #lan-prev-stav #lan-prev-stav-in #lan-prev-popis {
          line-height: 1.3;
        }
    #lan-page #lan-prev #lan-prev-tab-in {
      padding: 5px 3px 8px 3px; text-align: center;
    }
    #lan-page #lan-prev #lan-prev-tab {
      width: 100%; font-size: 12px; vertical-align: middle;
    }
      #lan-page #lan-prev #lan-prev-tab thead th {
        font-size: 13px; font-weight: bold; text-transform: uppercase; line-height: 1.5; border: 1px solid black;
      }
        #lan-page #lan-prev #lan-prev-tab thead th[title] {
          cursor: help;
        }
          #lan-page #lan-prev #lan-prev-tab thead th[title] span {
            border-bottom: 1px dashed #000;
          }
      #lan-page #lan-prev #lan-prev-tab tbody th {
        width: 60%; font-weight: normal; line-height: 1.5; border: 1px solid black;
      }
      #lan-page #lan-prev #lan-prev-tab tbody td {
        font-weight: normal; font-size: inherit; text-align: center; line-height: 1.5; border: 1px solid black; padding: 2px 3px;
      }
    #lan-page #lan-prev #lan-prev-pozn {
      text-align: center; line-height: 1.5;
    }
      #lan-page #lan-prev #lan-prev-pozn ul {
        margin: 5px 0px 0px 0px; padding: 0px;
      }
        #lan-page #lan-prev #lan-prev-pozn ul li {
          list-style-type: none;
        }
  #lan-page #lan-prev-posl {
    width: 100%; background: rgb(0,0,0); color: rgb(255,255,255); font-size: 9px;
  }
    @media print {
      #lan-page #lan-prev-posl {
        background: transparent; color: rgb(0,0,0);
      }
    }
    #lan-page #lan-prev-posl #lan-prev-posl-in {
      padding: 0px 5px;
    }
      #lan-page #lan-prev-posl #lan-prev-posl-in span {
        float: right;
      }
  #lan-page #lan-priebeh-cont #lan-priebeh {
    border: 1px solid rgb(211,1,31); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; text-align: center; line-height: 1.5;
  }
  #lan-page #lan-priebeh-cont #lan-priebeh ul {
    margin: 0px; padding: 2px 25px;
  }
  #lan-page #lan-priebeh-cont #lan-priebeh ul li {
    list-style-type: square; color: rgb(0,0,0); text-align: left;
  }
  #lan-page #lan-udaje {
    width: 100%; text-align: center;
  }
    #lan-page #lan-udaje #lan-udaje-in {
      border-top: 1px solid rgb(103,103,103); border-bottom: 1px solid rgb(103,103,103);
    }
      #lan-page #lan-udaje #lan-udaje-in #lan-tab-udaje {
        width: 100%; font-size: 9px; line-height: 1.8; border-spacing: 0;
      }
        #lan-page #lan-udaje #lan-udaje-in #lan-tab-udaje tr {
          background: rgb(255,255,255);
        }
        #lan-page #lan-udaje #lan-udaje-in #lan-tab-udaje tr.even, #lan-page #lan-kladky #lan-tab-kladky tr.even, #lan-page #lan-prev #lan-prev-tab-in #lan-prev-tab tr.even,
        #lan-page #lan-cp #lan-tab-cp td.even, #lan-page #lan-datumy ol li.even {
          background: #eee;
        }
          #lan-page #lan-udaje #lan-udaje-in #lan-tab-udaje tbody tr:hover, #lan-page #lan-kladky #lan-tab-kladky tbody tr:hover, #lan-page #lan-prev #lan-prev-tab-in #lan-prev-tab tbody tr:hover,
          #lan-page #lan-cp #lan-tab-cp tbody td:hover, #lan-page #lan-cp #lan-tab-cp tbody th:hover {
            background: rgb(200,200,200); transition: background 0.1s;
          }
        #lan-page #lan-udaje #lan-udaje-in #lan-tab-udaje th {
          width: 31%; text-align: left; padding-left: 3px; padding-right: 2px; font-weight: bold; vertical-align: top; border-right: 1px solid rgb(103,103,103);
          color: rgb(211,1,31); background: rgb(224,224,224);
        }
          @media print {
            #lan-page #lan-udaje #lan-udaje-in #lan-tab-udaje th {
              color: rgb(0,0,0);
            }
          }
        #lan-page #lan-udaje #lan-udaje-in #lan-tab-udaje td {
          padding-left: 5px; padding-right: 2px; font: inherit; vertical-align: top;
        }
  #lan-page div.lan-info {
    text-align: center; line-height: 1.5; font-weight: bold;
  }
  #lan-page #lan-cp, #lan-page #lan-cp #lan-cp-in {
    width: 100%; text-align: center;
  }
    #lan-page #lan-cp #lan-cp-in #lan-tab-cp {
      width: 100%; border: 1px solid rgb(211,1,31); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; text-align: center;
      line-height: 1.5;
    }
      #lan-page #lan-cp #lan-cp-in #lan-tab-cp th {
        width: 125px; font-size: 11px; font-weight: bold; vertical-align: middle;
      }
      #lan-page #lan-cp #lan-cp-in #lan-tab-cp td.cp-datum {
        width: 165px;
      }
      #lan-page #lan-cp #lan-cp-in #lan-tab-cp td.cp-cas {
        width: 130px;
      }
      #lan-page #lan-cp #lan-cp-in #lan-tab-cp tbody td[title] {
        cursor: help;
      }
        #lan-page #lan-cp #lan-cp-in #lan-tab-cp tbody td[title] span {
          border-bottom: 1px dashed #000;
        }
  #lan-page #lan-mapa {
    width: 100%; text-align: center;
  }
    #lan-page #lan-mapa iframe {
      border: none; width: 100%; height: 350px; padding: 0;
    }
  #lan-page #lan-kladky {
    width: 100%; border: 1px solid rgb(211,1,31); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; text-align: center;
  }
    #lan-page #lan-kladky #lan-tab-kladky {
      width: 100%; text-align: center; line-height: 1.5;
    }
      #lan-page #lan-kladky #lan-tab-kladky th {
        font-size: 11px; font-weight: bold;
      }
    #lan-page #lan-kladky img {
      border-style: none;
    }
  #lan-page #lan-ine-info, #map-page #map-vysvetlivky {
    width: 100%;
  }
    #lan-page #lan-ine-info #lan-ine-info-in, #map-page #map-vysvetlivky #map-vysvetlivky-in {
      text-align: justify; line-height: 1.3; padding: 0px 5px;
    }
  #lan-page #lan-datumy {
    width: 100%; overflow: hidden; position: relative;
  }
    #lan-page #lan-datumy ol {
      list-style-type: none; padding: 0px 5px; margin: 0; position: relative; left: 50%;
    }
      #lan-page #lan-datumy ol li {
        float: left; width: 100px; height: 105px; border: 2px solid rgb(211,1,31); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
        padding: 5px; margin: 0px 10px 10px 0px; text-align: center; position: relative; right: 50%;
      }
        @media screen {
          #lan-page #lan-datumy ol li {
            -moz-box-shadow: 4px 4px 2px #999; -webkit-box-shadow: 4px 4px 2px #999; box-shadow: 4px 4px 2px #999;
          }
        }
        #lan-page #lan-datumy ol li:hover {
          background: rgb(200,200,200); transition: background 0.1s;
        }
        #lan-page #lan-datumy ol li div.lan-datumy-datum-jn {
          font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 15px; font-weight: 800; color: rgb(211,1,31);
        }
        #lan-page #lan-datumy ol li div.lan-datumy-datum-y {
          font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 19px; font-weight: 800; color: rgb(211,1,31);
        }
          @media print {
            #lan-page #lan-datumy ol li div.lan-datumy-datum-jn, #lan-page #lan-datumy ol li div.lan-datumy-datum-y {
              color: rgb(0,0,0);
            }
          }
        #lan-page #lan-datumy ol li div.lan-datumy-popis {
          margin-top: 5px;
        }
        #lan-page #lan-datumy ol li div.lan-datumy-kalendar {
          position: absolute; bottom: 0; left: 0; width: 100%; background: rgb(211,1,31); color: rgb(255,255,255); font-size: 9px;
        }
          @media print {
            #lan-page #lan-datumy ol li div.lan-datumy-kalendar {
              background: transparent; color: rgb(0,0,0);
            }
          }
  #lan-page #lan-kontakt, #kon-page #lan-kontakt {
    width: 100%; text-align: center; line-height: 1.5;
  }
    #lan-page #lan-kontakt #lan-kontakt-web, #kon-page #lan-kontakt #lan-kontakt-web {
      margin: 15px; font-weight: bold;
    }
/* ========================================================================== */
/* Cenniky jednotlivych jazd a celych stredisk */
#cen-page {
  width: 500px; margin: 2px auto;
}
  #cen-page #lan-cennik {
    width: 100%; text-align: center;
  }
  #lan-page #lan-cennik {
    width: 100%; border: 1px solid rgb(211,1,31); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; text-align: center;
  }
    #cen-page #lan-cennik .lan-tab-cennik {
      width: 100%; text-align: left; border: 1px solid rgb(103,103,103); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
    }
    #lan-page #lan-cennik .lan-tab-cennik {
      width: 100%; text-align: left;
    }
      #lan-cennik .lan-tab-cennik del {
        text-decoration: line-through;
      }
      #lan-cennik .lan-tab-cennik ins {
        text-decoration: none; color: rgb(211,1,31);
      }
      #lan-cennik .lan-tab-cennik th, #lan-page #lan-cennik .lan-tab-cennik td {
        padding: 2px 5px;
      }
      #lan-cennik .lan-tab-cennik td {
        text-align: right;
      }
        #lan-cennik .lan-tab-cennik tr.even {
          background: #eee;
        }
        #lan-cennik .lan-tab-cennik tbody tr:hover {
          background: rgb(200,200,200); transition: background 0.1s;
        }
        #lan-cennik .lan-tab-cennik thead th {
          font-size: 11px; font-weight: bold; text-align: right;
        }
          #lan-cennik .lan-tab-cennik thead th.col-druh {
            text-align: left;
          }
        #lan-cennik .lan-tab-cennik tbody th {
          font-size: 11px; font-weight: normal; text-align: left;
        }
    #lan-cennik #lan-cennik-vysvetl {
      width: 100%;
    }
      #lan-cennik #lan-cennik-vysvetl #lan-cennik-vysvetl-in {
        text-align: justify; line-height: 1.3; padding: 0px 5px;
      }
        #lan-cennik #lan-cennik-vysvetl #lan-cennik-vysvetl-in dl dt {
          font-weight: bold;
        }
        #lan-cennik #lan-cennik-vysvetl #lan-cennik-vysvetl-in dl dd {
          margin-left: 25px;
        }
/* ========================================================================== */
/* Kontakty */
span.kon-osoby-meno {
  display: block; font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 14px; font-weight: 800; margin-bottom: 5px;
}
span.kon-osoby-funkcia {
  color: rgb(0,0,0); font-size: 10px;
}
#kon-page {
  width: 500px; margin: 2px auto;
}
  #kon-page #kon-osoba {
    width: 100%; overflow: hidden;
  }
    #kon-page #kon-osoba #kon-osoba-foto {
      margin-left: 10px; float: right;
    }
      #kon-page #kon-osoba #kon-osoba-in #kon-osoba-nav {
        display: block;
      }
      #kon-page #kon-osoba #kon-osoba-in ul {
        width: auto; list-style-type: none; padding: 3px 5px;
      }
        #kon-page #kon-osoba #kon-osoba-in ul li {
          padding: 5px 0px; text-align: justify;
        }
          #kon-page #kon-osoba #kon-osoba-in ul li:first-child {
            font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase;
            border-bottom: 1px solid rgb(103,103,103); margin: 0px 0px 10px 0px;
          }
  #kon-page #kon-web {
    text-align: center;
  }
    #kon-page #kon-web #kon-web-adresa {
      width: 100%; overflow: hidden; margin-top: 7px;
    }
      #kon-page #kon-web #kon-web-adresa span {
        display: block; font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase;
        color: rgb(211,1,31); margin: 0px 0px 5px 0px;
      }
      #kon-page #kon-web #kon-web-adresa #kon-web-adresa-left {
        width: 49%; float: left;
      }
      #kon-page #kon-web #kon-web-adresa #kon-web-adresa-right {
        width: 49%; float: right;
      }
        #kon-page #kon-web #kon-web-adresa #kon-web-adresa-right img {
          margin-top: 2px; margin-bottom: 3px;
        }
    #kon-page #kon-web div.kon-web-odst {
      width: 100%;
    }
      #kon-page #kon-web div.kon-web-odst div.kon-web-odst-in {
        text-align: justify; line-height: 1.3; padding: 0px 5px;
      }
    #kon-page #kon-web #kon-osoby-pozn {
      width: 100%; clear: both; font-style: italic;
    }
    #kon-page #kon-web #kon-mailform {
      width: 100%;
    }
      @media print {
        #kon-page #kon-web #kon-mailform {
          display: none;
        }
      }
      #kon-page #kon-web #kon-mailform fieldset {
        border: none; padding: 0px 5px;
      }
      #kon-page #kon-web #kon-mailform label {
        display: inline-block; width: 60px; padding: 4px 5px; vertical-align: top; font-weight: bold; color: rgb(211,1,31); text-align: left;
      }
        #kon-page #kon-web #kon-mailform label.req {
          text-decoration: underline;
        }
      #kon-page #kon-web #kon-mailform span.req-example {
        color: rgb(211,1,31); text-decoration: underline; font-weight: bold;
      }
      #kon-page #kon-web #kon-mailform p {
        margin: 0; padding-bottom: 3px; text-align: left; font-weight: bold; text-transform: uppercase; border-bottom: 1px solid rgb(103,103,103);
      }
      #kon-page #kon-web #kon-mailform ul {
        margin: 10px 0px; padding: 10px 0px; text-align: inherit; background: rgb(224,224,224);
      }
      #kon-page #kon-web #kon-mailform li {
        list-style-type: none; margin: 3px 0px;
      }
      #kon-page #kon-web #kon-mailform select {
        width: 30%; font-size: inherit; position: relative; top: 1px;
      }
      #kon-page #kon-web #kon-mailform input[type="text"], #kon-page #kon-web #kon-mailform textarea {
        width: 75%;
      }
        #kon-page #kon-web #kon-mailform input[type="text"].lan-kcislo {
          width: 40px; text-align: center;
        }
      #kon-page #kon-web #kon-mailform img#kcislo {
        position: relative; top: 1px;
      }
/* ========================================================================== */
/* Linky */
#lin-page {
  width: 500px; margin: 2px auto;
}
  #lin-page #lin-web {
    text-align: center;
  }
div.lin-podkategorie {
  margin: 0 0 15px 0;
}
/* ========================================================================== */
/* Interaktivne mapy */
#map-page {
  width: 632px; margin: 0px auto;
}
  #map-page #map-web {
    text-align: center;
  }
    #map-page #map-web img { /* vlastne mapy */
      width: 100%; margin: 7px 0; border: none;
    }
    #map-page #map-web .map-panel {
      margin: 0; line-height: 1.6;
    }
  #map-page a {
    font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 14px; font-weight: 800; color: rgb(211,1,31); margin: 0 6px 0 3px;
  }
  #map-page area {
    cursor: help; display: block;
  }
  #map-page .map-nahor {
    text-align: right;
  }
  #map-page a.lan-button.disabled-tl {
    background-color: rgb(103,103,103);
  }
/* ========================================================================== */
/* Tabulka poslednych zmien prevadzky lanoviek na hlavnej stranke */
#lan-zmeny-tab {
  width: 97%; margin: 0px auto 10px auto; border: 2px solid #cccccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
  #lan-zmeny-tab p {
    width: auto; margin: 0; padding-right: 5px; text-align: right; line-height: 1.5;
  }
    #lan-zmeny-tab p a {
      font-size: 10px; font-weight: 800; color: rgb(211,1,31);
    }
  #lan-zmeny-tab table {
    width: 100%; border-collapse: collapse;
  }
    #lan-zmeny-tab table td {
      text-align: center; font-size: 11px;
    }
      #lan-zmeny-tab table tbody td {
        line-height: 1.5;
      }
        #lan-zmeny-tab table tbody tr td:nth-child(2) { /* 2. stlpec tabulky */
          text-align: left; padding-left: 5px;
        }
        #lan-zmeny-tab table tbody tr td:nth-child(3) { /* 3. stlpec tabulky */
          font-weight: bold;
        }
        #lan-zmeny-tab table tbody tr:last-child td { /* posledny riadok */
          padding-bottom: 3px;
        }
        #lan-zmeny-tab table tbody td span {
          cursor: help; border-bottom: 1px dashed #505050;
        }
        @media print {
          #lan-zmeny-tab table tbody td span {
            border: 0;
          }
        }
        #lan-zmeny-tab table tbody tr:hover {
          background: rgb(200,200,200); transition: background 0.1s;
        }
      #lan-zmeny-tab table thead th {
        background: rgb(211,1,31); color: rgb(255,255,255); font-size: 11px; line-height: 1.8;
      }
        @media print {
          #lan-zmeny-tab table thead th {
            background: transparent; color: rgb(0,0,0);
          }
        }
/* ========================================================================== */
/* Zmeny prevadzky lanoviek  - podstranka */
#zmen-page {
  width: 500px; margin: 2px auto; text-align: center;
}
/* ========================================================================== */
/* Hlavna stranka webu */
#index-mainpage h1 {
  display: block; font-family: 'Merriweather Sans', 'Verdana', sans-serif; font-size: 17px; font-weight: 800; text-transform: lowercase; color: #505050;
  margin: 0px 0px 7px 5px; text-align: left;
}
  #index-mainpage h1::before {
    content: '»'; margin-right: 5px;
  }
  #index-mainpage h1:hover {
    color: rgb(211,1,31);
  }